/*pijltjes bij de slider op home een ander kleur geven*/
.sprocket-features-arrows .arrow {
    background: #ff8f05;
   

}

/* achtergrond tekst op de slider een ander kleur geven*/

.headerbar, .sprocket-features-desc {
    background: rgba(117, 137, 148, 0.38);
}




/*bevestiging formulier op voorpagina om ons te contacteren: achtergrondkleur na het invullen van een formulier */
div#fox-container-m112 .alert-success {
    color: #eee;
    background-color: #858ce6;
    border-color: #d6e9c6;
}

/*bevestiging formulier online inschrijven: achtergrondkleur na het invullen van een formulier */
div#fox-container-m114 .alert-success {
    color: #ffffff;
    background-color: #121c94;
    border-color: #fd8e07;

    
}
       

}
/*link op titel bij clubblad verwijderen */

.sprocket-strips-c-title a {
    pointer-events: none;
}

/*link op clubblad sneller laten inladen */
.sprocket-strips-c-item:hover {
    margin-top: -45%;
    padding-bottom: 45%;
}
 
.sprocket-strips-c-item:hover .sprocket-strips-c-extended-info .uk-button {
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
}
 
.sprocket-strips-c-item .sprocket-strips-c-extended-info .uk-button {
    transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
}
